@CHARSET "ISO-8859-1";

html {
	height: 100%;
}

body {
	/*font-size: 100%;*/
	font-size: 0.9em;
	font-family: Arial,Helvetica,sans-serif;
	/*font-family: Verdana,Arial,Helvetica;*/
	color: black; 
	text-align: left;
	margin: 0px;
	
}

p, td {
	font-size: 0.8em;
}

.text_bold {
	font-weight: bold;
}


a:visited {
	text-decoration: none;
	color: #000000; 
}

a:link {
	text-decoration: none;
	color: #000000;
}

a:hover {
	text-decoration: none;
	color: Black;
	background-color: #E6E6E6; 
}

a.selected {
	text-decoration: none;
	background-color: #FF0000;
	color: #FFFFFF;
}

a:active {
	background-color: #FF0000;
}
	
a:focus {
	text-decoration: none;
	background-color: #DADADA;
}

li a {
	padding: 2px;
}

label {
 display: inline-block;
 width: 150px;
  }

#div_impressum{
	text-align: right;
	font-size: 80%;
	margin-right: 10px;
	margin-bottom: 100px;
	bottom: 0px;
	float: right;
	/*position:fixed;*/
}


#nav{
	/*border: solid red 1px;*/
/*	width: 200px;*/
	width: 14%;
	float: left;
}

.ul_1{
	margin-top: 10px;
	margin-left: -10px;	
}
.ul_2{
	margin-left: -25px;	
}


#data{
	/*border: solid yellow 1px;*/
	/*width: 200px;*/
	width: 85%;
	margin-left: 10px;
	/*width: 100%;*/
	float: right;
	
}

#div_head{
	margin-top: 10px;
	margin-bottom: 10px;
	/*height: 105px;*/
	/*border: solid red 1px;*/
}

#div_head_login{
	margin-top: 100px;
	margin-bottom: 100px;
	/*height: 105px;*/
	/*border: solid red 1px;*/
}

img.img_head{
	display: block;
	margin-left: auto;
    margin-right: auto;
}




#adminbereich_links {
	clear: left;
/*	height: 30px;*/
	min-height: 30px;
	width: 100%;
	text-align: center;
	background-color: #E1E1E1;
	font-family: Arial,Helvetica,sans-serif;
	color: black;
	border: thin solid;
}

#adminbereich {
	clear: left;
	min-height: 30px;
	/*min-width: 750px;*/
	/*width: 80%;*/
	text-align: center;
	background-color: #E1E1E1;
	color: black;
	border: thin solid;
}

.adminbereich_text {
/*	height: 20px; */
	float: left;
	text-align: left;
	font-size: 80%;
	margin-top: 5px;
	padding-left: 10px;
	padding-top: 0;
}

#statusbereich{
	margin-top: 10px;
}

.length_50{
	width: 50px;
}

.length_100{
	width: 100px;
}

.length_200{
	width: 200px;
}

.length_300{
	width: 300px;
}

.length_400{
	width: 400px;
}

.length_500{
	width: 500px;
}

.login {
  background: #eceeee;
  border: 1px solid #42464b;
  border-radius: 6px;
  height: 257px;
  margin: 20px auto 0;
  width: 298px;
}



.login input[type="password"], .login input[type="text"] {
  background: url('http://i.minus.com/ibhqW9Buanohx2.png') center left no-repeat, linear-gradient(top, #d6d7d7, #dee0e0);
  border: 1px solid #a1a3a3;
  border-radius: 4px;
  box-shadow: 0 1px #fff;
  box-sizing: border-box;
  color: #696969;
  height: 39px;
  margin: 31px 0 0 29px;
  padding-left: 37px;
  transition: box-shadow 0.3s;
  width: 240px;
}


input[type="password"]:focus, input[type="text"]:focus {
  box-shadow: 0 0 4px 1px rgba(55, 166, 155, 0.3);
  outline: 0;
}
.show-password {
  display: block;
  height: 16px;
  margin: 26px 0 0 28px;
  width: 87px;
}
/*
input[type="checkbox"] {
  cursor: pointer;
  height: 16px;
  opacity: 0;
  position: relative;
  width: 64px;
}
input[type="checkbox"]:checked {
  left: 29px;
  width: 58px;
}
*/


.toggle {
  background: url(http://i.minus.com/ibitS19pe8PVX6.png) no-repeat;
  display: block;
  height: 16px;
  margin-top: -20px;
  width: 87px;
  z-index: -1;
}
input[type="checkbox"]:checked + .toggle { background-position: 0 -16px }
.forgot {
  color: #7f7f7f;
  display: inline-block;
  float: right;
  font: 12px/1 sans-serif;
  left: -19px;
  position: relative;
  text-decoration: none;
  top: 5px;
  transition: color .4s;
}
.forgot:hover { color: #3b3b3b }
input[type="submit"] {
  width:240px;
  height:35px;
  display:block;
  font-family:Arial, "Helvetica", sans-serif;
  font-size:16px;
  font-weight:bold;
  color:#fff;
  text-decoration:none;
  text-transform:uppercase;
  text-align:center;
  text-shadow:1px 1px 0px #37a69b;
  padding-top:6px;
  margin: 29px 0 0 29px;
  position:relative;
  cursor:pointer;
  border: none;  
  background-color: #FA5858;
  background-image: linear-gradient(top,#3db0a6,#3111);
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius:5px;
  /*box-shadow: inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #497a78, 0px 10px 5px #999;*/
}



input[type="submit"]:active {
  top:3px;
 /* box-shadow: inset 0px 1px 0px #2ab7ec, 0px 2px 0px 0px #31524d, 0px 5px 3px #999;*/
}

/*
select {
  background: url('http://i.minus.com/ibhqW9Buanohx2.png') center left no-repeat, linear-gradient(top, #d6d7d7, #dee0e0);
  border: 1px solid #a1a3a3;
  border-radius: 4px;
  box-shadow: 0 1px #fff;
  box-sizing: border-box;
  color: #696969;
  height: 39px;
  margin: 31px 0 0 29px;
  padding-left: 37px;
  transition: box-shadow 0.3s;
  width: 240px;
}
*/

#passwordStrength
{
	height:10px;
	display:block;
	float:left;
}

.strength0
{
	width:250px;
	background:#cccccc;
}

.strength1
{
	width:50px;
	background:#ff0000;
}

.strength2
{
	width:100px;	
	background:#ff5f5f;
}

.strength3
{
	width:150px;
	background:#56e500;
}

.strength4
{
	background:#4dcd00;
	width:200px;
}

.strength5
{
	background:#399800;
	width:250px;
}

